Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000025SpeedFanHardware supportpublic2004-06-28 23:462004-09-18 13:07
Reporterlapa 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformASUS A7N8X DELUXE REV. A2OSWindows Server 2003OS VersionEnterprise 3790
Product Version4.13 
Target VersionFixed in Version4.16 
Summary0000025: clock (and voltage?) control on nforce2
Descriptionthe app is great with the auto-leveling fan speeds. i would like to have the same options for the clock and voltage for the cpu also. the target is to lower the power consumption (and so the heat) when the pc only plays music or so. i'm not sure if its possible with the chips, but it would be great to have "Cool n' Quiet" with an Athlon 32 bit :-)
Additional InformationI/O properly initialized
Linked ISA BUS at $0290
Linked nVidia nForce2 SMBUS at $5000
Linked nVidia nForce2 SMBUS at $5500
Scanning ISA BUS at $0290...
SuperIO Chip=IT8708F (PLEASE REPORT)
Scanning nForce2 SMBus at $5000...
Scanning nForce2 SMBus at $5500...
Asus ASB100 (ID=$31) found on SMBus at $2D
Winbond W83L785TS-S (ID=$70) found on SMBus at $2E
Winbond W83791SD (ID=$71) found on SMBus at $2F
SMBus msg : SMB Error $48 : Busy (1A)
LM75 found on SMBus at $48
LM75 found on SMBus at $49
End of detection
TagsNo tags attached.
Motherboard Model
Video Card ModelATI RADEON 7500 AIW
Attached Files

- Relationships

-  Notes
(0000088)
lapa (reporter)
2004-06-29 19:54

i have just read that the amd 64 is using the multiplier to control power consumption.
(0000143)
alfredo (manager)
2004-07-14 05:02

I will do my best, if I will find some datasheet.
It wouldn't be difficult for me to test since I've got an ABIT NF7-S.
(0000199)
sgauge (reporter)
2004-07-29 13:52
edited on: 2004-07-29 14:19

I have two nForce2 mainboards, so this feature would definately be sweet !
This utility works great : http://www.cpuid.com/clockgen.php [^]
Another one : http://www.hasw.net/ [^]
Maybe you could get some informations there ?

edited on: 07-29-04 14:19
(0000200)
alfredo (manager)
2004-07-30 12:25

I just added CLOCK CONTROL for nForce2 chipset.
On my ABIT NF7-S v2.0 it is working perfectly.
Drop me an email (where you can receive a 1MB ZIP attachment) with the model of the motherboard you have got and I will send the beta to you :-)
(0000201)
sgauge (reporter)
2004-07-30 17:26

Yeeeesssss ! Mail sent :-)
(0000277)
lapa (reporter)
2004-08-19 23:50

version 4.15 beta 13 seems to forget the clock contol settings on exit. i hoped for a release of nforce2 clock control in the 4.15, but it isn't included. we will have to wait patiently. :-)
(0000279)
alfredo (manager)
2004-08-20 00:32

I removed nForce2 clock control so that I can better test it on my ABIT NF7-S rev. 2.0. Basically everything works great, but, sometimes, WINAMP, using DirectSound, stops playing. IMHO, audio drivers for nForce2 are the worst drivers ever written, but I would like to know if the problem arises from my clock control routines.
(0000321)
alfredo (manager)
2004-09-18 13:07

FSB clock control has been released with SpeedFan 4.16.

- Issue History
Date Modified Username Field Change
2004-06-28 23:46 lapa New Issue
2004-06-28 23:46 lapa Video Card Model => ATI RADEON 7500 AIW
2004-06-29 19:54 lapa Note Added: 0000088
2004-07-14 05:02 alfredo Note Added: 0000143
2004-07-14 05:02 alfredo Product Version => 4.13
2004-07-14 05:02 alfredo Build it's 4.13 (not on the list) =>
2004-07-14 05:23 alfredo Status assigned => acknowledged
2004-07-29 13:52 sgauge Note Added: 0000199
2004-07-29 14:19 sgauge Note Edited: 0000199
2004-07-30 12:25 alfredo Note Added: 0000200
2004-07-30 17:26 sgauge Note Added: 0000201
2004-08-19 23:50 lapa Note Added: 0000277
2004-08-20 00:32 alfredo Note Added: 0000279
2004-09-18 13:07 alfredo Note Added: 0000321
2004-09-18 13:07 alfredo Status acknowledged => resolved
2004-09-18 13:07 alfredo Resolution open => fixed
2004-09-18 13:07 alfredo Fixed in Version => 4.16


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3229 seconds.
memory usage: 8,103 KB
Powered by Mantis Bugtracker